Firebird 2.5.2 et 2.1.5
Mise à jour de sécurité

Le , par Ph. B., Expert confirmé
Le Projet Firebird a publié le 25 mars des mises à jour de sécurité importantes portant sur un débordement de la mémoire tampon de la pile à distance, découvert dans le serveur Firebird en Mars 2013.

Cette vulnérabilité permet à un utilisateur non authentifié de planter le serveur et d'exécuter à distance du code
, il est donc fortement recommandé de mettre à jour vos installations de serveurs.

Les mises à jour de sécurité sont disponibles pour Firebird version 2.1.5 et 2.5.2. Elles n'incorporent que le correctif pour cette vulnérabilité.

L'article original est disponible ici : Security Updates for Firebird 2.5.2 and Firebird 2.1.5 are released.

Les versions correspondantes de Firebird peuvent être téléchargées ici :


Vous avez aimé cette actualité ? Alors partagez-la avec vos amis en cliquant sur les boutons ci-dessous :
Offres d'emploi IT
Développeur Web FULL-STACK
VACALIANS GROUP - Languedoc Roussillon - SETE (34)
Développeur WEB PHP F/H
VACALIANS GROUP - Languedoc Roussillon - SETE (34)
RESPONSABLE WEB ANALYTICS F/H
VACALIANS GROUP - Languedoc Roussillon - SETE (34)

Voir plus d'offres Voir la carte des offres IT
Contacter le responsable de la rubrique Firebird